/*background-color: rgb(177, 246, 246);*/
body{
    background-color: rgb(228, 255, 255);
    font-family: Arial, Helvetica, sans-serif;
}

h1{
    text-align: center;
    
}
form{
    width: 50%;
    margin: auto;
    align-self: center;
    
}
input{
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    background-color: white;
    font-size: 15px;
    font-display: block;
    font-style: italic;
    text-align: center;

    
}
input[type="submit"]{
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;

}
input[type="submit"]:hover{
    background-color: #45a049;
}
labelNom{
    width: 100%;
    font-weight: bold;
    color: #4CAF50;
    
}
p{
    width: 100%;
}

img {
    width: 120px;
    height: 120px;
    border-radius: 20%;
    margin: 10px;
    float: left;

}

    /*style the menu*/

    .header {
        overflow: hidden;
        background-color: #9ce3f5;
        padding: 20px 10px;
    }

    .header a {
        float: left;
        color: black;
        text-align: center;
        padding: 10px;
        text-decoration: none;
        font-size: 18px;
        line-height: 25px;
        border-radius: 4px;
    }
    

    .header a:hover {
        background-color: #c9c4f5;
        color: black;
    }

    .header a.active {
        background-color: dodgerblue;
        color: white;
    
    }

    .navi {
        overflow: hidden;
        background-color: #bef6e3;
    }
    

    .navi a {
        float: left;
        color: #5683ed;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }
    

    .navi a:hover {
        background-color: #aabffa;
        color: black;
    }

    .navi a.active {
        background-color: #4CAF50;
        color: white;
    }

/* style de recap */

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    border: 1px solid black;
    padding: 5px;
}

th {
    background-color: #e8d2d2;
}

td {
    text-align: center;
    background-color: beige;
}